body {
  font-family: 'Open Sans';
  color:#313131;
}
@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1210px;
  }
}
b,strong {
  font-weight: 600;
}
.entry b,.entry strong  {
  font-weight: bold;
}
input {outline:none;}

.main_title {
  font-size:42px;
  position:relative;
  line-height: 50px;
}
.main_title span {
  font-weight:bold;
  color:#ffa200;
}
.main_title:before {
  top:25px;
  left:-68px;
  position:absolute;
  content:'';
  display:block;
  height:1px;
  background:#ffa200;
  width:46px;
}
.entry p,
.entry ul,
.entry ol {

}
.entry ul li,
.entry ol li {
  margin-bottom:6px;
}
.entry blockquote {
  padding:10px 15px;
  background:rgba(0,0,0,0.03);
}
.entry blockquote p:last-child {
  margin:0;
}
.entry a,
.m_slide a{
  color:#ffa200;
}
.page {
  padding:30px 0;
}
.page .main_title {
  margin-bottom: 24px;
}

/* ------ ------ header ------ ------ */

header {
  padding:30px 0;
  background:#fff;
  -webkit-box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
  box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
}
header .container {
  display:flex;
  justify-content: space-between;
}
.header_logo {
  max-width:210px;
  margin-right:20px;
}
.header_logo img {
  max-width:210px;
  height:auto;
}
.header_nav {
  width: 100%;
}
.header_nav nav {

}
.header_nav nav ul {
  padding:0;
  margin:0;
  display:table;
  width:100%;
}
.header_nav nav ul li {
  list-style:none;
  padding: 0;
  display:table-cell;
}
.header_nav nav ul li a {
  font-size:18px;
  font-weight:600;
  color:#000;
  display:block;
  padding:10px;
  text-align:center;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.header_nav nav ul li a:hover {
  color:#ffa200;
  text-decoration:none;
}
.header_info {
  display:flex;
  align-items: center;
  font-weight:bold;
  font-size:22px;
}
.header_info_item {
  margin-left: 20px;
}
.header_info img {
  display:block;
}
.header_info a {
  color:#ffa200;
  display:block;
}
.header_info_img {
  display:flex;
}
.header_info_img img {
  max-width:34px;
  max-height:34px;
  margin:0 3px;
}
.header_info_phone {
  width:194px;
}
.header_mobile {
  display:none;
}

/* ------ ------ main_slide ------ ------ */

.m_slide {
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center;
  overflow:hidden;
}
.m_slide .container {
  position:relative;
  padding-top:42px;
  padding-bottom:60px;
}
.m_slide_content {
  max-width:620px;
  position:relative;
  z-index:2;
}
.m_slide_title {
  font-family: 'Exo 2';
  line-height: 55px;
  position:relative;
  padding-bottom: 22px;
  margin-bottom:10px;
}
.m_slide_title b {
  display:block;
  font-weight:bold;
  color:#ffa200;
  font-size:50px;
}
.m_slide_title span {
  display:block;
  letter-spacing: 1px;
  font-size:45px;
}
.m_slide_title:after,
.m_slide_title:before {
  position:absolute;
  content:'';
  display:block;
  height:1px;
  width:;
  background:#ffa200;
  width:380px;
}
.m_slide_title:after {
  left:0;
  bottom:0;
}
.m_slide_title:before {
  left:-100px;
  bottom:12px;
}
.m_slide_text {
  margin-bottom:12px;
}
.m_slide_text b {
  display:block;
  font-size:21px;
  margin-bottom:10px;
}
.m_slide_text span {
  display:block;
  font-size:16px;
}
.m_slide_items {
  counter-reset: m_slide_items;
  margin:0 -10px -10px;
  display:flex;
  flex-wrap: wrap;
  max-width: 600px;
}
.m_slide_item {
  counter-increment: m_slide_items;
  height:62px;
  background:#fff;
  align-items: center;
  width:calc(50% - 20px);
  display:flex;
  -webkit-border-radius: 20px 0 20px 0;
  border-radius: 20px 0 20px 0;
  margin:0 10px 10px;
  -webkit-box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
  box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
}
.m_slide_item span {
  width:94px;
  height:100%;
  display:block;
  color:#ffa200;
  font-size:50px;
  font-weight:bold;
  opacity:0.34;
  position:relative;
}
.m_slide_item span:after {
  content: "0" counter(m_slide_items);
  display:block;
  margin:auto;
  position:absolute;
  line-height:62px;
  text-align:center;
  width:100%;
}
.m_slide_item p {
  margin:0;
}
.m_slide_img {
  position:absolute;
  width:632px;
  height:495px;
  right:-30px;
  bottom:0;
}
.m_slide_img > div {
  background-size:contain;
  background-repeat:no-repeat;
  background-position:center;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
}

/* ------ ------ m_price ------ ------ */

.m_price {
  padding:80px 0;
  position:relative;
  overflow:hidden;
}
.m_price_bgtxt {
  position:absolute;
  font-weight:bold;
  font-size:300px;
  font-family: 'Roboto';
  color:#f8f8f9;
  bottom:-46px;
  left:-20px;
  text-transform: uppercase;
  z-index: 1;
  line-height: 224px;
}
.m_price .container {
  position:relative;
  z-index:3;
}
.m_price_row {
  display:flex;
  margin:0 -10px;
  align-items: center;
}
.m_price_row > div {
  margin:0 10px;
}
.m_price_left {
  width:380px;
  min-width:380px;
}
.m_price_right {
  width:100%;
}
.m_price_right table {
  width:100%;
  -webkit-border-radius:20px;
  border-radius:20px;
  overflow:hidden;
  -webkit-box-shadow: 0 7px 24px 0 rgba(174,174,174,0.26);
  box-shadow: 0 7px 24px 0 rgba(174,174,174,0.26);
}
.m_price_right table td,
.m_price_right table th {
  width:50%;
  padding:12px 30px;
}
.m_price_right table th {
  color:#fff;
  background:#ffa200;
  text-transform:uppercase;
  font-size:20px;
}
.m_price_right table td {
  font-size:18px;
  background:#fff;
}
.m_price_right table th:first-child,
.m_price_right table td:first-child {
  border-right:1px solid #ececed;
}
.m_price_right table th:first-child {
  -webkit-border-radius: 20px 0 0 0;
  border-radius: 20px 0 0 0;
}
.m_price_right table th:last-child {
  -webkit-border-radius: 0 20px 0 0;
  border-radius: 0 20px 0 0;
}
.m_price_right table tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 20px;
  border-radius: 0 0 0 20px;
}
.m_price_right table tr:last-child td:last-child {
  -webkit-border-radius: 0 0 20px 0;
  border-radius: 0 0 20px 0;
}

/* ------ ------ m_calc ------ ------ */

.m_calc {
  background:#f3f3f4;
  padding:75px 0;
}
.m_calc .main_title {
  margin-bottom: 24px;
}
.m_calc .main_title:before {
  background:#313131;
}
.m_calc .row {
  margin:0 -10px 15px;
}
.m_calc .row > div {
  padding:0 10px;
}
.m_calc .row > div b {
  display:block;
  margin-bottom: 4px;
  font-size:18px;
}
.m_calc .row > div input[type="text"] {
  -webkit-box-shadow: 0 7px 24px 0 rgba(174,174,174,0.26);
  box-shadow: 0 7px 24px 0 rgba(174,174,174,0.26);
  width:100%;
  border:0;
  font-size:18px;
  background:#fff;
  height:50px;
  padding:0 22px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-border-radius: 100px;
  border-radius: 100px;
}
.m_calc .row > div input[type="text"].disabled {
  -webkit-box-shadow:inset 0 0 2px 0 #FF0000;
  box-shadow:inset 0 0 2px 0 #FF0000;
}
.m_calc_submit {
  width:100%;
  font-size:18px;
  margin-top: 31px;
  background:#ffa200;
  height:50px;
  color:#fff;
  line-height:50px;
  text-align:center;
  cursor:pointer;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.m_calc_submit:hover {
  background:#ff8a00;
}

.m_calc_result {
  text-align:right;
  font-weight:600;
  font-size:26px;
  margin-bottom:10px;
  display:none;
}
.m_calc_col span {

}
.m_calc_result p {
  margin:0;
  color:#ffa200;
  display:inline;
}
.m_calc_result b {
  font-weight:bold;
}
.m_calc_result i {
  font-style:normal;
}
.m_calc_info {
  font-size:18px;
  text-align:right;
  display:none;
}
.m_calc_info b {
  font-weight:bold;
}

/* ------ ------ m_carpark ------ ------ */

.m_carpark {
  padding:70px 0;
}
.m_carpark .main_title {
  margin-bottom:30px;
}
.m_carpark .row {
  margin:0 -10px -30px;
}
.m_carpark .row > div {
  padding:0 10px 30px;
}
.m_carpark_item div {
  height:210px;
  background:#f8f8f9;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  display: flex;
  margin-bottom: 12px;
  justify-content: center;
  align-items: center;
}
.m_carpark_item div img {
  max-width:290px;
}
.m_carpark_item b {
  display:block;
  font-size:18px;
}
.m_carpark_item p {
  margin:0 0 16px;
  font-size:16px;
}
.m_carpark_item span {
  font-weight:600;
  font-size:18px;
  color:#ffa200;
  position:relative;
  padding-top:14px;
  display:block;
}
.m_carpark_item span:before {
  width:80px;
  height:2px;
  background:#ffa200;
  display:block;
  content:'';
  position:absolute;
  top:0;
  left:0;
}

/* ------ ------ m_advantages ------ ------ */

.m_advantages {
  background:#f3f3f4;
  padding:74px 0;
}
.m_advantages .main_title {
  margin-bottom: 36px;
}
.m_advantages .row {
  margin-bottom:-30px;
}
.m_advantages .row > div {
  padding-bottom:30px;
}
.m_advantages_img {
  position:relative;
  width:120px;
  height:120px;
  margin:0 auto 12px;
}
.m_advantages_img > div {
  width:120px;
  height:120px;
  background:#fff;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  position:relative;
  z-index:2;
  -webkit-box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
  box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
}
.m_advantages_img:after {
  width:76px;
  height:76px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background:#f9a30d;
  content:'';
  position:absolute;
  display:block;
}
.m_advantages .row > div:nth-child(1) > .m_advantages_img:after {top:-5px;left:-5px;}
.m_advantages .row > div:nth-child(2) > .m_advantages_img:after {right:-5px;bottom:-5px;}
.m_advantages .row > div:nth-child(3) > .m_advantages_img:after {top:-5px;right:-5px;}
.m_advantages .row > div:nth-child(4) > .m_advantages_img:after {bottom:-5px;left:-5px;}
.m_advantages .row > div:nth-child(5) > .m_advantages_img:after {right:-5px;bottom:-5px;}
.m_advantages .row > div:nth-child(6) > .m_advantages_img:after {top:-5px;left:-5px;}
.m_advantages .row > div:nth-child(7) > .m_advantages_img:after {top:-5px;right:-5px;}
.m_advantages .row > div:nth-child(8) > .m_advantages_img:after {bottom:-5px;left:-5px;}
.m_advantages_img img {
  max-width:50px;
  max-height:50px;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  margin:auto;
  right:0;
}
.m_advantages_txt  {
  font-size:16px;
  max-width: 240px;
  text-align: center;
  margin: auto;
}

/* ------ ------ m_service ------ ------ */

.m_service {
  padding:74px 0;
}
.m_service .main_title {
  margin-bottom: 36px;
}
.m_service .row {
  margin-bottom:-30px;
}
.m_service .row > div {
  padding-bottom:30px;
}
.m_service_item {
  display:block;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  text-align:center;
  height:100%;
  color:#313131;
  font-size:16px;
  text-decoration:underline;
  letter-spacing: -0.4px;
  padding:20px;
  -webkit-box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
  box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
}
.m_service_item:hover {
  text-decoration:none;
  color:#313131;
}
.m_service_item i {
  height:130px;
  display:block;
  background-position:center;
  background-repeat:no-repeat;
  margin-bottom:12px;
}

/* ------ ------ m_entry ------ ------ */

.m_entry {
  padding-bottom:150px;
}

/* ------ ------ m_form ------ ------ */

.m_form {
  background:#ffa200;
}
.m_form .main_title {
  margin-bottom: 30px;
}
.m_form .main_title:before {
  background:#fff;
}
.m_form .main_title,
.m_form .main_title span {
  color:#fff;
}
.m_form .container {
  display:flex;
}
.m_form_left {
  padding-right:20px;
  padding:80px 20px 80px 0;
  width:calc(100% - 160px);
}
.m_form_right {
  min-width:680px;
  width:680px;
  height:100%;
  margin-top:-70px;
  margin-bottom:50px;
  display:flex;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
  box-shadow: 0 0 16px 0 rgba(209,209,209,0.6);
  justify-content: center;
  align-items: center;
  padding:20px;
  background:#fff;
}
.m_form_right img {
  display:block;
  max-width:100%;
}

/* ------ ------ form ------ ------ */

.m_form_in {

}
.m_form_in input[type="text"] {
  height:50px;
  background:transparent;
  border:1px solid #fff;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  color:#fff;
  margin-bottom:18px;
  width:100%;
  font-weight:600;
  padding:0 20px;
  font-size:18px;
}
.m_form_in input[type="text"]::placeholder {
  color:#fff;
}
.m_form_in input[type="submit"] {
  cursor:pointer;
  font-weight:600;
  background:transparent;
  border:2px solid #fff;
  color:#fff;
  text-align:center;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  height: 50px;
  width: 100%;
  font-size:18px;
  text-transform:uppercase;
  display:block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.m_form_in input[type="submit"]:hover {
  color:#ffa200;
  background:#fff;
}

.wpcf7-not-valid-tip {
  display:none !important;
}
.wpcf7-not-valid {
  border-color:red !important;
}
.form_checkbox  {
  margin:0 0 14px 0;
  font-size:18px;
}
.form_checkbox a {
  color:#fff;
  font-size:16px;
  text-decoration:underline;
}
.form_checkbox a:hover {
  text-decoration:none;
}
.form_checkbox label{
  cursor:pointer;
  justify-content: center;
  display: flex;
  font-size:16px;
}
.form_checkbox b {
  font-weight:normal;
  padding-left:14px;
  width: 100%;
  color:#fff;
  line-height: 22px;
  margin-top: -4px;
} 
.form_checkbox .wpcf7-form-control-wrap{
  background:transparent;
  border:1px solid #fff;
  width:24px;
  cursor:pointer;
  height:24px;
  position:relative;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.form_checkbox .wpcf7-form-control-wrap:after{
  width:20px;
  height:20px;
  content:'';
  display:block;
  background:url(img/ico_form_check.png) no-repeat center;
  background-size:contain;
  opacity:0;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto
}
.form_checkbox .wpcf7-form-control-wrap.active:after{
  opacity:1
}
.form_checkbox input {
  display:none;
}
.wpcf7 .ajax-loader {
  position:absolute !important;
  left:0 !important;
}
.wpcf7-response-output {
  font-size: 12px;
  text-align: center;
  color:#fff;
}

/* ------ ------ footer ------ ------ */

footer {
  background:#29292a;
  padding:50px 0;
  color:#fff;
}
footer .container {
  display:flex;
}
footer .container > div {
  margin-right:20px;
}
footer .container > div:last-child {
  margin:0;
}
.footer_info {
  min-width:280px;
}
.footer_info > img {
  margin-bottom: 30px;
  display: block;
}
.footer_info a {
  color:#ffa200;
}
.footer_phone {
  font-weight:bold;
  color:#ffa200;
  margin-bottom: 6px;
  font-size:22px;
}
.footer_cop {
  margin-bottom: 10px;
}

.footer_title {
  font-weight:600;
  font-size:25px;
  color:#ffa200;
  margin-bottom:16px;
  line-height: initial;
  margin-top: -12px;
}

.footer_menu {
  min-width:180px;
}
.footer_town {
  width:100%;
}
.footer_town ul {
  display: flex;
  flex-wrap: wrap;
}
.footer_town ul li {
  width:40%;
}
.footer_town ul li:nth-child(3n+3) {
  width:20%;
}
.footer_menu ul,
.footer_town ul {
  padding:0;
  margin:0;
}
.footer_menu ul li,
.footer_town ul li {
  margin-bottom: 12px;
  list-style:none;
}
.footer_menu ul li:last-child,
.footer_town ul li:last-child {
  margin:0;
}
.footer_menu ul li a,
.footer_town ul li a {
  font-size:16px;
  color:#fff;
}

.footer_town ul li a {
  text-decoration:underline;
}
.footer_town ul li a:hover {
  text-decoration:none;
}


/* ------ ------ @media 1199 ------ ------ */

@media all and (max-width:1199px) {
  .header_logo,
  .header_logo img {
    max-width: 140px;
  }
  .header_logo {
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .header_info {
    font-size:18px;
  }
  .header_info_item {
    margin-left: 10px;
  }
  header .container {
    align-items: center;
  }
  .header_nav nav ul li a {
    font-size: 16px;
    padding: 5px;
  }
  .m_slide_img {
    position: absolute;
    width: 383px;
    height: 300px;
    right:0;
  }
  .main_title {
    font-size: 36px;
    line-height: 40px;
  }
  .m_price_left {
    width: 300px;
    min-width: 300px;
  }
  .m_service_item i {
    background-size: contain;
  }
  .m_form_right {
    min-width: 480px;
    width: 480px;
    margin-top:-50px;
  }
  .m_entry {
    padding-bottom: 100px;
  }
  .footer_title {
    font-size:22px;
  }
  .m_price_bgtxt {
    font-size: 200px;
    bottom: -72px;
  }
  .m_carpark_item div img {
    max-width:100%;
    height:auto;
  }
  .m_carpark_item div {
    padding:0 10px;
  }
}

/* ------ ------ @media 991 ------ ------ */

@media all and (max-width:991px) {
  .m_slide .container,
  .m_price,
  .m_calc,
  .m_carpark,
  .m_advantages,
  .m_service {
    padding-top:40px;
    padding-bottom:40px;
  }
  .main_title {
    font-size: 32px;
    line-height: 36px;
  }
  header .container {
    flex-wrap: wrap;
  }
  .header_nav {
    width: 100%;
    order: 3;
    flex: 1;
    min-width: 100%;
    margin-top:20px;
  }
  header {
    padding:20px 0;
  }
  .m_slide {
    position:relative;
  }
  .m_slide .container {
/*    position:initial; */
  }
  /*
  .m_slide:after {
    background: rgba(255,255,255,0.7);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  */
  .m_slide_content {
    position:relative;
    z-index:3;
    max-width:100%;
  }
  .m_price_left,
  .m_price_right {
    width: 100%;
    min-width: 100%;
  }
  .m_price_row > div {
    margin:0;
  }
  .main_title {
    margin:0 0 20px 38px !important;
  }
  .m_price_left .main_title br {
    display:none !important
  }
  .m_price_row {
    display: block;
    margin: 0;
    align-items: center;
  }
  .m_calc_submit {
    margin:0;
  }
  .m_calc .row > div input[type="text"] {
    margin-bottom:10px;
  }
  .m_calc_result {
    font-size:22px;
  }
  .m_calc_info {
    font-size: 16px;
  }
  .main_title:before {
    width: 26px;
    left: -34px;
    top: 16px;
  }
  /*
  .main_title:before {
    display:none;
  }
  */
  .m_form_right {
    min-width: 100%;
    width: 100%;
    margin-top: -50px;
    order: -1;
  }
  .m_form_right img {
    max-height: 300px;
  }
  .m_form_left {
    padding:  20px 0 0;
    width:100%;
  }
  .m_form .container {
    flex-direction: column;
  }
  .m_form_right {
    margin-bottom:0;
  }
  .m_form {
    padding-bottom:30px;
  }
  footer .container {
    flex-wrap: wrap;
  }
  footer .container > div:last-child {
    margin:30px 0 0;
  }
  .footer_info,
  .footer_menu {
    width:calc(50% - 20px);
  }
  .m_mobile_img > div {
    width:300px;
    height:240px;
    margin:0 auto 10px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
  }
  #map {
    width: 500px !important;
    height: 300px !important;
  }
  #map_modal {
    padding:0 !important;
  }
}

/* ------ ------ @media 767 ------ ------ */

@media all and (max-width:767px) {
  .main_title {
    font-size: 28px;
    line-height: 32px;
  }
  .m_slide_title b {
    font-size: 40px;
  }
  .m_slide_title span {
    letter-spacing: 0;
    font-size: 35px;
  }
  .m_slide_items {
    max-width:100%;
    margin:0 -10px 0 0;
  }
  .m_slide_item {
    width:100%;
  }
  .m_price_right table td, .m_price_right table th {
    padding:10px;
    font-size:16px;
  }
  .m_price_bgtxt {
    display:none;
  }
  footer {
    padding:0 0 20px;
    text-align:center;
  }
  .footer_info {
    
  }
  .footer_info > img {
    margin:0 auto 10px;
  }
  footer .container > div {
    margin-right: 0;
    margin-top: 30px;
    width:100%;
  }
  .footer_title {
    font-size: 16px;
    margin-bottom:10px;
  }
  .footer_town ul li,
  .footer_town ul li:nth-child(3n+3) {
    width: 33%;
  }
  .footer_menu ul li, .footer_town ul li {
    margin-bottom: 0;
  }
  .footer_menu ul li a, .footer_town ul li a {
    font-size: 14px;
  }
  .m_form_right img {
    max-height: 200px;
  }
  header .container {
    justify-content: space-between;
  }
  .header_nav {
    width:30px;
    height:30px;
    min-width: 30px;
    max-width:30px;
    margin-top: 0;
    position:relative;
  }
  .header_logo {
    order:1;
  }
  .header_info {
    order:3;
    width: 100%;
    margin-top:12px;
  }
  .header_info img {
    max-height:40px;
    width:auto;
  }
  .header_info a {
    font-size:20px;
  }
  .header_mobile {
    order:2;
    width:30px;
    min-width:30px;
    max-width:30px;
    height:30px;
    order:6;
    position:relative;
    display:block;
  }
  .header_mobile:after,
  .header_mobile:before,
  .header_mobile > div {
    position:absolute;
    left:0;
    right:0;
    margin:auto;
    content:'';
    height:3px;
    width:30px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background:#000;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .header_mobile:after {
    bottom:4px;
  }
  .header_mobile:before {
    top:4px;
  }
  .header_mobile > div {
    top:0;
    bottom:0;
  }
  .header_mobile.active div {
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    bottom: initial;
    top: 13px;
    
  }
  .header_mobile.active:before,
  .header_mobile.active:after {
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: initial;
    top: 13px;
  }
  .header_nav.active nav {
    right:0;
    position:absolute;
    top:100%;
    width:200px;
    padding:0;
    z-index: 20;
  }
  .header_nav nav ul {
    display:block;
    height: 0;
    overflow: hidden;
    transition: all 0.5s ease;
    -webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0 rgba(0,0,0,0.4);
  }
  .header_nav nav ul li {
    height:0;
    display:block;
    overflow:hidden;
    width: 200px;
    margin:0;
    border-top:1px solid #ffa200;
    text-align: right;
    transition: all 0.5s ease;
  }
  .header_nav nav ul li a {
    background:#fff;
    padding:8px;
  } 
  .header_nav.active nav ul {
    height:auto;
  }
  .header_nav.active li {
    height:40px;
  }
  .m_mobile_img > div {
    width:260px;
    height:210px;
  }
  .m_price_bgtxt {
    font-size: 100px;
    bottom: -89px;
    left: -8px;
  }
  .m_calc_info b {
    display:block;
  }
  #map {
    width: 500px !important;
    height: 300px !important;
  }
}

/* ------ ------ @media 575 ------ ------ */

@media all and (max-width:575px) {
  .entry {
    font-size:15px;
  }
  .m_slide_title b,
  .m_slide_title span  {
    font-size:32px;
    line-height: initial;
  }
  .m_slide_text b {
    font-size:16px;
  }
  .m_slide_text span {
    font-size:15px;
  }
  .main_title {
    font-size:25px;
  }
  .footer_menu ul {
    display: flex;
    flex-wrap: wrap;
  }
  .footer_menu ul li {
    width:50%;
  }
  .footer_town ul li, 
  .footer_town ul li:nth-child(3n+3) {
    width: 33%;
  }
  .form_checkbox label,
  .form_checkbox a,
  .form_checkbox b {
    font-size:12px;
    line-height:initial;
  }
  #map {
    width: 270px !important;
    height: 270px !important;
  }
}